### Name: interactions
### Title: List interactions in the given psimi25InteractionEntry object
### Aliases: interactions
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)

interactions(hprdSet)



